[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBits.Create

Creates a new bits collection.

## Declaration

Source position: classesh.inc line 400

`public constructor TBits.Create(`
`TheSize: LongInt = 0`
`); virtual;`

## Description

Create creates a new bit collection with initial size TheSize. The size of the collection can be changed later on.

All bits are initially set to zero.

## See also

Destroy |  | Destroys a bit collection

Documentation generated on: Feb 26 2014